## Get Environment Variables

## Usage

    getenv(x)

## Arguments

`x` | a character vector

## Description

`getenv` obtains the values of the environment variables named by `x`.

## Value

A vector of the same length as `x`, with the variable names as its `names` attribute. Each element holds the value of the environment variable named by the corresponding component of `x` (or `""` if no environment variable with that name was found).

## Examples

    getenv(c("RHOME", "R_PAPERSIZE", "R_PRINTCMD"))

[Package Contents]